#tenant_id 			= "REVISAR VARIABLES GLOBALES EN LA RAIZ DE LOS REPO"
#subscription_id 	= ""
#client_id 			= ""
#client_secret 		= ""
tenant_id 			= "00a05ce0-bd3d-4215-a569-c6261a20a39e"
subscription_id 	= "b829eec7-f30c-4005-8db6-6a1e35558dd1"
client_id 			= "32c1fee4-08cd-44e7-bb27-3bd522cdc49e"
client_secret 		= "c6b04b91-fe0f-4cc2-b443-64799edb129a"

location 			= "East US"
resource_group_name	= "POC-Ansible"
vnet_cidr 			= "192.168.0.0/16"
subnet_cidr	= "192.168.1.0/24"


vm_username 		= "arquitectura"
vm_password 		= "Arquitectura.2018"
group_name          = "POC-Ansible"
domain              = "docker-ansible"

image_publisher     = "OpenLogic"
image_offer     = "CentOS"
image_sku       = "7.5"
image_version   = "latest"

main_software   = "docker"